linux: 3.8.0-22.33 -proposed tracker

Bug #1180483 reported by Steve Conklin on 2013-05-15
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Steve Conklin
Prepare-package-meta
Medium
Brad Figg
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the 3.8.0-22.33 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 15. May 2013 17:55 UTC
kernel-stable-Prepare-package-end:Thursday, 16. May 2013 22:53 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 16. May 2013 22:53 UTC
kernel-stable-Promote-to-proposed-end:Friday, 17. May 2013 00:02 UTC
kernel-stable-Verification-testing-start:Friday, 17. May 2013 01:03 UTC
kernel-stable-Verification-testing-end:Friday, 17. May 2013 13:01 UTC
kernel-stable-Certification-testing-start:Friday, 17. May 2013 13:01 UTC
kernel-stable-Security-signoff-start:Friday, 17. May 2013 13:02 UTC
kernel-stable-Regression-testing-start:Friday, 17. May 2013 13:01 UTC
kernel-stable-Regression-testing-end:Monday, 20. May 2013 20:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 21. May 2013 23:03 UTC
kernel-stable-Promote-to-updates-start:Friday, 24. May 2013 02:58 UTC
kernel-stable-Certification-testing-end:Friday, 24. May 2013 02:58 UTC
kernel-stable-Promote-to-updates-end:Friday, 24. May 2013 04:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 24. May 2013 05:04 UTC

Steve Conklin (sconklin) on 2013-05-15
tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Raring):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lowlatency - bug 1181021

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-raring (precise) - bug 1181023

It was not possible to create or handle the tracking bugs for the following packages (their tracking bugs based on this update must be handled manually):
linux-ppc

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, overrides adjusted, and linux-signed built.

Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) on 2013-05-17
description: updated
Brad Figg (brad-figg) wrote :

All relevant bugs have been verified.

Brad Figg (brad-figg) on 2013-05-17
description: updated
Para Siva (psivaa) wrote :

No regressions seen

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-05-20
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-05-21
description: updated
Adam Conrad (adconrad) wrote :

Skipping hardware certification testing for this kernel to make way for another rapid SRU iteration.

Brad Figg (brad-figg) on 2013-05-24
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.8.0-22.33

---------------
linux (3.8.0-22.33) raring-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1180483
  * merged back all changes which were in 20.31
 -- Steve Conklin <email address hidden> Wed, 15 May 2013 14:00:19 -0500

Changed in linux (Ubuntu Raring):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-05-24
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers